Subject: Re: [bug#59487] [PATCH 1/2] build-system/dune: Automatically deduce test-target in most cases.

From: Csepp <[email-masked]>
Date: Wed, 11 Jan 2023 18:41:20 +0100

pukkamustard <[email-masked]> writes:

> Hi! Sorry, I missed these patches and only found them after realizing
> that your Mirage patches require these.
>
> I'm having trouble applying the second patch (of V2), maybe there have
> been changes that cause conflicts? Could you rebase on master or just
> resend the V2 patches to [email-masked]? Maybe with a short
> comment if and how they address Julien's suggestion?
>
> -pukkamustard

Sent a rebased V2 just now.  The runtest invocation looks like Julien's
suggestion, so I think I addressed it.